View Issue Details

IDProjectCategoryView StatusLast Update
0005390Talerwallet (WebExtensions)public2018-09-15 11:06
ReporterFlorian DoldAssigned ToFlorian Dold 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version0.6Fixed in Version0.6 
Summary0005390: remove broken toFloat function for amounts
DescriptionThe toFloat function is buggy and shouldn't be there in the first place!
TagsNo tags attached.

Activities

Florian Dold

2018-07-05 00:33

manager   ~0013138

Fixed in a4edc3b17

Issue History

Date Modified Username Field Change
2018-07-04 14:46 Florian Dold New Issue
2018-07-04 14:46 Florian Dold Status new => assigned
2018-07-04 14:46 Florian Dold Assigned To => Florian Dold
2018-07-05 00:33 Florian Dold Status assigned => resolved
2018-07-05 00:33 Florian Dold Resolution open => fixed
2018-07-05 00:33 Florian Dold Note Added: 0013138
2018-09-15 11:06 Christian Grothoff Fixed in Version => 0.6
2018-09-15 11:06 Christian Grothoff Target Version => 0.6